body {
	background-color: #FFF3C4;
}
#googlemap p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	color: #C00;
}
#map {
	background: #FFF3C4;
	border: thin solid #000;
}
body p font noscript {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	width: 400px;
	display: inline;
}
#googlemap h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #900;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
}
#googlemap a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00C;
	text-decoration: none;
	margin-left: 5px;
}
#googlemap a:hover {
	color: #900;	
}
#googlemap img {
	border: thin solid #900;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	background-color: #900;
	margin-bottom: 40px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 15px;
	padding-left: 3px;
}
#googlemap {
	height: 130px;
	width: 350px;
}